.faq__tab-content p{
    margin:0;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size:16px;
    color:#000;
}
.swiper-button-next, .swiper-button-prev{
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    border: 2px solid #000;
}
@media (min-width:992px){
    .swiper-button-prev{
        left:-80px;
    }
    .swiper-button-next{
        right:-80px;
    }
}
@media (min-width: 1400px){
    .container {
        max-width: 1290px;
    }
}